Subject: Clarify Some Facts

From: [email-masked] (Mi Mi)
Date: Tue, 24 Aug 93 11:20:00 CDT

On August 18, after reading LCN_News_release081793, I sent my comments to the sender of 
LCN_News_release081793, 
[email-masked] (Chengyang Liu).

My motivation was to clarifying some facts, regarding to the "saving tax this way" claim. 
I have included the original wording from the Sino-US Tax Treaty concerning this subject.

Please correct me if I am mistaken.

Mi Mi, speaks for himself, in New York City

/From: [email-masked] (Chengyang Liu)
/Subject: LCN_News_release081793
/2. Information on EP2, EP3 and CSPA's Effects on LCs

Message deleted =============

/================================================================
/(1) Message from a LCnet Reader
/
/Editors:
/
/I got some important facts about EP2 and EP3 and the negtive effects of
/CSPA on us LCs:
/
/An outstanding applicant applied for a job in a big company in USA.
/He was refused because the company thought it's really hard to apply for GC
/for him now. The job was an assistant research staff.
/So his GC would  be from EP3. Therefore the company felt it's almost impossible
/to apply GC for Chinese employees. The company has refused all applicants
/from PRC without GC.
/
/I was told that job offers from small companies often involve EP3, not EP2.
/
/Application for CSPA is available till 7/1/1994. So a lot of people with their
/EP immigration application in progress generally stay and wait until next year
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  Some people who already filed EB3 and paid the lawyers fee did not
  withdraw. On or after July 1, many of them filed under CSPA as well.
  They cannot be blamed for doing that. Without CSPA, they went through
  EB3 was quite legitimate. Because they can only be approved once, when
  they are granted PR this year, their application in normal EB3 will be
  freed. That should be part of the reason why the backlog for EB3
  disappeared in August and September.

/to apply for CSPA. An immigration attorney said that EP2 will not be current
                                                      ^^^ typo. EB2 is
  current up to now. EB3 is also current. All of the other EB have been always
  current, to the best of my knowledge.

/in 18 months. People who have applied EP GC will wait until next year to apply
/forCSPA. They do not withdaw the EP GC application. Some one told me that they
/can save tax-paying this year in this way.
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

  Using training of F-1 or J-1 can enjoy $5,000 tax deduction per Sino-US
  tax treaty. THAT'S ONLY FOR NON-IMMIGRANT VISA HOLDERS. If some one wants
  to save that way, s/he can not apply PR nor H-1. So those of my friends who
  want to save one more year in tax did not file any PR nor H-1 application,
  neither regular EB nor CSPA. SO THEY ARE NOT QUEUED IN CHINA's EB3
  anyway. Please read the corresponding Sino-US treaty for details. Every
  CSS receiving assistantship in US can get a copy of it. (Pub. 901, Rev. Nov.
  1992, Cat. No.46849F, U.S. Tax Treaties).It is in page 13.
  Please check the background information for accuracy.

Following is the wording from the Publication 901(Rev. Nov. 1992), page 13:

A student, business apprentice or trainee who is a resident of the People's 
Republic of China on the date of arrival in the United States and who is 
present in the United States solely for the purpose of his education, training 
or obtaining special technical experience is exempt U.S. income tax on the 
following amounts:
	(a) Payments received from abroad for the purpose of his maintenance, 
education, study, research or training; 
	(b) grants or rewards from a government, scientific, educational or 
other tax exempt organization; and
	(c) Income from personal services performed in that Contracting State in 
an amount not excess of 5,000 United States dollars or its equivalent in 
Chinese Yuan for each taxable year. 
	The benefits under this Article shall extend only for such period of 
time as is reasonably necessary to complete the education or training. 

  Thank you for your attention.

  Mi Mi

/onclusion: CSPA and implementation of LAD issue makes LC feel the defect
/already and MORE Serious than we expected.

/Another non-refugee Chinese Student
..................................................